{
	"bc": {
		"bcdat": {
			"documentid": "_unknown_",
			"ref": {
				"at": [
					0,
					0,
					1199,
					0,
					1199,
					1599,
					0,
					1599
				],
				"homog": [
					-1.65964,
					-0.021236,
					5000.85,
					0.15134,
					-1.68219,
					7392.87,
					5.07691e-05,
					2.25816e-05,
					1
				],
				"homogb": [
					"7C0C3DACE18DFABF",
					"5C22F18CE5BE95BF",
					"AA2300C5DA88B340",
					"8BE5B2E3185FC33F",
					"B3DBA24740EAFABF",
					"7E53B5A0DFE0BC40",
					"6463FDA61B9E0A3F",
					"D73B96F3B4ADF73E",
					"FFFFFFFFFFFFEF3F"
				],
				"v": "P1"
			},
			"scn": {
				"at": [
					0,
					0,
					4031,
					0,
					4031,
					3023,
					0,
					3023
				],
				"exif": {
					"fl": "0",
					"mo": ""
				},
				"kck256": "b22e6ece2fabd8ae11ca2f55797bf96d60c57e1b71b1a1b2b55fcbafcb25c1de"
			},
			"ver": "0.9"
		},
		"bclok": {
			"preview": "/sda-disk/backend/DATA/9bfb8c90-7eeb-43c5-a51a-69395f16513b/Generic_P1_0abf6c5a-0c03-41e2-941b-bebf99f7c1f6.prv.jpg",
			"refdocbase": "Generic",
			"reffileid": 100001,
			"refview": "P1",
			"scnfileid": 100002,
			"scnpathname": "/sda-disk/backend/DATA/9bfb8c90-7eeb-43c5-a51a-69395f16513b/prob_image.jpg",
			"scnrating": 0.131
		}
	},
	"job": {
		"homography": {
			"reffileid": 100001,
			"scenefileid": 100002
		},
		"images": [
			{
				"docbase": "Generic",
				"fileid": 100001,
				"path": "ref_fullres_image.jpg",
				"type": "ref",
				"view": "P1"
			},
			{
				"fileid": 100002,
				"path": "prob_image.jpg",
				"type": "prob",
				"view": "*0"
			}
		],
		"imagesroot": "/sda-disk/backend/DATA/9bfb8c90-7eeb-43c5-a51a-69395f16513b/",
		"messages": {
			"roiprocess": [
				[
					{
						"L": 4,
						"T": "Starting at 00:00:01Z\\n"
					},
					{
						"L": 5,
						"T": "Using Bin KeyPt:ref_fullres_image.jpg\\n"
					},
					{
						"L": 6,
						"T": "Rescaled:ref_fullres_image.kpts.json , 0.396825 \\n"
					},
					{
						"L": 5,
						"T": "Using Scene:/sda-disk/backend/DATA/9bfb8c90-7eeb-43c5-a51a-69395f16513b/prob_image.jpg\\n"
					},
					{
						"L": 5,
						"T": "Scene EXIF:Flash:0 =>NO FLASH!\\n"
					},
					{
						"L": 5,
						"T": "Scene EXIF:Model:\\n"
					},
					{
						"L": 5,
						"T": "Scene EXIF:DateTime:\\n"
					},
					{
						"L": 5,
						"T": "Scene EXIF:FocalLength:0.000000\\n"
					},
					{
						"L": 5,
						"T": "Scene resampling from:4032 to 1600\\n"
					},
					{
						"L": 5,
						"T": "Computing 3000 KeyPt:prob_image.jpg\\n"
					},
					{
						"L": 5,
						"T": "Object Detected as:Generic, view P1\\n"
					},
					{
						"L": 5,
						"T": "Scene Privacy previewing reduced:4% to 200\\n"
					}
				]
			]
		},
		"module": "none",
		"rois": [],
		"tasks": {
			"args": [
				{
					"dataroot": "\"/sda-disk/backend/DATA/9bfb8c90-7eeb-43c5-a51a-69395f16513b/\""
				},
				{
					"imagein": "\"prob_image.jpg\""
				},
				{
					"kpts_high": "\"300\""
				},
				{
					"kpts_low": "\"300\""
				},
				{
					"mcxmode": "\"bin\""
				},
				{
					"privacy": "\"low\""
				},
				{
					"save_ref_kpt": "\"0\""
				},
				{
					"verbose": "\"0\""
				}
			],
			"autotiler": {
				"args": {
					"crop": [
						0,
						0,
						0,
						0
					],
					"dataroot": "XXXXXXXXXXXXXXXX",
					"ignore_exif": "0",
					"imagein": "XXXXXXXXXXX",
					"imageout": "XXXXXXXXXXXXXXXX",
					"verbose": "0"
				},
				"out": "XXXXXXXXXXXXX"
			},
			"batchid": "0abf6c5a-0c03-41e2-941b-bebf99f7c1f6",
			"bdatjson": "/sda-disk/backend/DATA/9bfb8c90-7eeb-43c5-a51a-69395f16513b/bcdat_2inkan_job_LuxLock_roiprocess_prob_image.jpg.json",
			"cv_average": 1,
			"cv_jitter": 12,
			"cv_radius": 8,
			"done": [
				"capture",
				"roiprocess"
			],
			"mcqt": {
				"args": {
					"crop": [
						0,
						0,
						0,
						0
					],
					"dataroot": "XXXXXXXXXXXXXXXXXXX",
					"homog": [
						-1.65964,
						-0.021236,
						5000.85,
						0.15134,
						-1.68219,
						7392.87,
						5.07691e-05,
						2.25816e-05,
						1
					],
					"homogb": [
						"7C0C3DACE18DFABF",
						"5C22F18CE5BE95BF",
						"AA2300C5DA88B340",
						"8BE5B2E3185FC33F",
						"B3DBA24740EAFABF",
						"7E53B5A0DFE0BC40",
						"6463FDA61B9E0A3F",
						"D73B96F3B4ADF73E",
						"FFFFFFFFFFFFEF3F"
					],
					"imagein": "prob_image.jpg",
					"verbose": "0"
				},
				"out": "XXXXXXXXXXXXXXXXXXX"
			},
			"mctmatch": {
				"args": {
					"crop": [
						0,
						0,
						0,
						0
					],
					"dataroot": "XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX",
					"homog": [
						-1.65964,
						-0.021236,
						5000.85,
						0.15134,
						-1.68219,
						7392.87,
						5.07691e-05,
						2.25816e-05,
						1
					],
					"homogb": [
						"7C0C3DACE18DFABF",
						"5C22F18CE5BE95BF",
						"AA2300C5DA88B340",
						"8BE5B2E3185FC33F",
						"B3DBA24740EAFABF",
						"7E53B5A0DFE0BC40",
						"6463FDA61B9E0A3F",
						"D73B96F3B4ADF73E",
						"FFFFFFFFFFFFEF3F"
					],
					"imagein": "prob_image.jpg",
					"verbose": "0"
				},
				"out": "XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX.json"
			},
			"module": "roiprocess",
			"roiprocess": {
				"args": {
					"dataroot": "/sda-disk/backend/DATA/9bfb8c90-7eeb-43c5-a51a-69395f16513b/",
					"imagein": "prob_image.jpg",
					"mcxmode": "bin",
					"privacy": "low",
					"save_ref_kpt": "0",
					"verbose": "0"
				},
				"out": "2inkan_job_LuxLock_roiprocess_prob_image.jpg.json",
				"result": {
					"docubase": "Generic",
					"scnrating": 0.131,
					"status": "sucess",
					"view": "P1"
				}
			},
			"todo": [
				"mcxmatch",
				"showres"
			]
		}
	},
	"version": "0.9"
}